<?xml version="1.0" encoding="utf-8"?>
<!-- Per altre informazioni sull'utilizzo della trasformazione web.config, vedere https://go.microsoft.com/fwlink/?LinkId=125889 -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <appSettings>
    <!--Setup applicazione-->
    <add key="_titoloPagina" value="GMW - Gruppo Mazzucconi S.p.A, portale Gestione Magazzino Web" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="titleApp" value="GMW - SAN POSSIDONIO" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="SiteName" value="San Possidonio" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--Datamatrix-->
    <add key="showReloadDataMatrix" value="true" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!-- setup odette -->
    <add key="raggMagOdette" value="SP"  xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="indStabFrom" value="via Don Minzoni,14 I-41039 S.Possidonio MO" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--Setup installazione-->
    <add key="DbConfConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=SP_GMW_Prod;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="GMWConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=SP_GMW_Prod;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="SP_produzioneConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=ProduzionePossidonio;Persist Security Info=True;User ID=connGMW;Password=steamware;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="PermessiConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=SP_GMW_Prod;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="UtenteCdcConnectionString" value="Data Source=SQL2012DEV;Initial Catalog=GMW_Anagrafica;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="VocabolarioConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=SP_GMW_Prod;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
  </appSettings>
  <connectionStrings>
    <add name="GMW_data.Properties.Settings.GMWConnectionString" connectionString="Data Source=SQL2012PROD;Initial Catalog=SP_GMW_Prod;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
  </connectionStrings>
  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
    <sessionState>
      <providers>
        <add name="MySessionStateStore" type="Microsoft.Web.Redis.RedisSessionStateProvider" applicationName="GMW_SP" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
      </providers>
    </sessionState>
  </system.web>
</configuration>